<div class="rui-list-item rui-list-item--has-sub-caption">
  <div class="rui-list-item__content">
    <!-- Optional icon here -->

    <a href="#" class="rui-list-item__title" role="button">
      <span>My item</span>
      <span class="-text--small">Sub text</span>
    </a>
  </div>
</div>
